/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{ box-sizing:border-box; border:0;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
hr{ border:0;}
button{ border:0; padding:0; background:none; font-size:1em; outline:0;}


@font-face {
  font-family: 'Montserrat-Light';
  src: url('fonts/montserrat/Montserrat-Light.eot'), /* IE9 Compat Modes */
       url('fonts/montserrat/Montserrat-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat/Montserrat-Light.woff') format('woff'), /* Modern Browsers */
	   url('fonts/montserrat/Montserrat-Light.otf')  format('opentype'); /* Safari, Android, iOS */
}


@font-face {
  font-family: 'Montserrat-Regular';
  src: url('fonts/montserrat/Montserrat-Regular.eot'), /* IE9 Compat Modes */
       url('fonts/montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat/Montserrat-Regular.woff') format('woff'), /* Modern Browsers */
	   url('fonts/montserrat/Montserrat-Regular.otf')  format('opentype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('fonts/montserrat/Montserrat-SemiBold.eot'), /* IE9 Compat Modes */
       url('fonts/montserrat/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat/Montserrat-SemiBold.woff') format('woff'), /* Modern Browsers */
	   url('fonts/montserrat/Montserrat-SemiBold.otf')  format('opentype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Montserrat-Bold';
  src: url('fonts/montserrat/Montserrat-Bold.eot'), /* IE9 Compat Modes */
       url('fonts/montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat/Montserrat-Bold.woff') format('woff'), /* Modern Browsers */
	   url('fonts/montserrat/Montserrat-Bold.otf')  format('opentype'); /* Safari, Android, iOS */
}



@font-face {
  font-family: 'Axis-UltraLight';
  src: url('fonts/axis/AxisCondStd-UltraLight.eot'), /* IE9 Compat Modes */
       url('fonts/axis/AxisCondStd-UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/axis/AxisCondStd-UltraLight.woff') format('woff'), /* Modern Browsers */
	   url('fonts/axis/AxisCondStd-UltraLight.ttf')  format('truetype');
}

@font-face {
  font-family: 'Axis-ExtraLight';
  src: url('fonts/axis/AxisCondStd-ExtraLight.eot'), /* IE9 Compat Modes */
       url('fonts/axis/AxisCondStd-ExtraLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/axis/AxisCondStd-ExtraLight.woff') format('woff'), /* Modern Browsers */
	   url('fonts/axis/AxisCondStd-ExtraLight.ttf')  format('truetype');
}

@font-face {
  font-family: 'Axis-Light';
  src: url('fonts/axis/AxisCondStd-Light.eot'), /* IE9 Compat Modes */
       url('fonts/axis/AxisCondStd-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/axis/AxisCondStd-Light.woff') format('woff'), /* Modern Browsers */
	   url('fonts/axis/AxisCondStd-Light.ttf')  format('truetype');
}

@font-face {
  font-family: 'Axis-Medium';
  src: url('fonts/axis/AxisCondStd-Medium.eot'), /* IE9 Compat Modes */
       url('fonts/axis/AxisCondStd-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/axis/AxisCondStd-Medium.woff') format('woff'), /* Modern Browsers */
	   url('fonts/axis/AxisCondStd-Medium.ttf')  format('truetype');
}

  



/*/////////////////////////
base layout　helve
//////////////////////////*/
html,body{
	font-family: 'Montserrat-Regular' !important;
	font-size:14px;
	line-height:2;
	width:100%;
	height:100%;
	background-color:#262626;
}


body{

	font-weight:normal;
	letter-spacing:0.15em;

	width:100%;
	height:100%;
	overflow-y:scroll;
	overflow-x:hidden;
	
	text-align:center;
	
	 -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
	
	color:#fff;
 opacity:1;
}

body.fixed{ overflow-x:hidden;}

.jp,
input,
textarea{font-family: 'Axis-UltraLight',"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", sans-serif  !important; letter-spacing:0.1em;}



.en{font-family: 'Montserrat-Regular' !important; letter-spacing:0.1em !important;}

h1,
strong.en{font-family: 'Montserrat-SemiBold' !important;}


body.coverOpen{ position:fixed; width:100%; height:100%;}

.fadeOut{ transition: all 1000ms cubic-bezier(0,.8,.5,1); opacity:0 !important;}

.animFadeOut{
	 transition: all 500ms ease-in-out;
	
}
.animFadeIn{ 
 transition: all 500ms ease-in-out;
}
.animFadeS{ transition:all cubic-bezier(0,.8,.5,1);transition-duration: 1s;  }

.hide{ opacity:0 !important;}


img{ vertical-align:bottom;}

a, a:link {
    color:#fff;
    text-decoration:underline;
	outline:0;
	
}
a:active {
    color:#fff;
    text-decoration:none;
}
a:hover{
	color:#000 !important;
    text-decoration:none;
	background-color:#fff;
}
a:visited {
    color:#fff;
    text-decoration:none;
}


h1,
h2,
h3,
h4,
h5,
h6{ padding:0; margin:0 auto 0 auto; font-weight:normal; display:block;}


hr{ border:0; padding:0; margin:0; height:1px;}
p{ margin-bottom:2em;}

select{
	
	appearance: none;
}


:placeholder-shown {
    color: #c00; }

/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
    color: #c00; }

/* Firefox 18- */
:-moz-placeholder {
    color: #c00; opacity: 1; }

/* Firefox 19+ */
::-moz-placeholder {
    color: #c00; opacity: 1; }

/* IE 10+ */
:-ms-input-placeholder {
    color: #c00; }
	

/* loading cover
----------------------------------------------- */

#loader{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background:#000;
	z-index:9999;
	
}

#loadingAnim{
	position: fixed;
	top: 50%;
	left: 50%;
	width: 35px;
	height: 35px;
	margin:-15px 0 0 -18px;
	display:none;
	
	

}

#loading_count{
	display:none;
	position: fixed;
	top: 50%;
	left: 50%;
	margin:30px 0 0 -50px;
	text-align:center;

	color:#999;
	font-size:1rem;
	width:100px;
	
	padding:0;
}

/* IE Only
----------------------------------------------- */
#dp_swf_engine{ display:none;}


/* wrap
----------------------------------------------- */
#siteWrap{ opacity:1; position:relative; z-index:3; width:100%; height:100vh;}

#container	{ opacity:0.01; position:relative; z-index:4; width:100%; 
 transition: all 500ms ease-in-out;
}
#container.open{ opacity:1;}

.pcDevice #container{min-width:1000px;}
.touchDevice{}


#base		{  position:relative; z-index:4; width:100%; margin:auto;}

header#gHeader{  width:100%;height:auto; position:relative;}
header#spHeader{  width:100%;height:100px; background-color:#000; position:fixed; z-index:500; top:0; left:0; display:none;}

footer{ width:90%; margin:auto;min-height:630px; position:relative; z-index:5;
    transition: all 250ms cubic-bezier(.50,.0,.50,1);
}

footer.hide{ opacity:0;}

#primary{ transition: all 1000ms ease-out; opacity:1;}
#primary.hide{ opacity:0.2;}

#contentsWrap{ position:relative; z-index:5; width:60%; margin:auto; padding-top:240px;}
	

	body#works #contentsWrap{ width:82%; }
	
	
.globalInner{width:96%; max-width:1200px; margin:auto; position:relative;}



/* action
----------------------------------------------- */
#container.fixed{ position:fixed;width:100%; height:100%; overflow:hidden; }

#bgCover{  position:fixed; top:0; left:0; width:100%; height:100%; background-color:#000; opacity:.2; z-index:1;}



